Summary: Adobe Acrobat Reader
Name: acroread
Version: 5.0.6
Release: 1
Group: X11/Applications
Copyright: non-free
Url: http://www.adobe.com
Vendor: Adobe Systems Incorporated
Packager: Hao Li <hli@haoli.org>
Source: ftp://ftp.adobe.com/pub/adobe/acrobatreader/unix/5.x/linux-506.tar.gz
ExclusiveArch: i386
BuildRoot: /var/tmp/%{name}-root

%description
Acrobat Reader is part of the Adobe Acrobat family of software, which lets you
view, distribute, and print documents in Portable Document Format (PDF) --
regardless of the computer, operating system, fonts, or application used to
create the original file.  PDF files retain all the formatting, fonts, and
graphics of the original document, and virtually any PostScript(TM) document
can be converted into a PDF file. Adobe Acrobat Reader have a plug-in for
Netscape Navigator to to view PDF files inline.


%prep
%setup -q -c


%install
rm -rf $RPM_BUILD_ROOT
BINDIR=$RPM_BUILD_ROOT/usr/bin
LIBDIR=$RPM_BUILD_ROOT/usr/lib/Acrobat5
mkdir -p $BINDIR $LIBDIR
tar -C $LIBDIR -xf LINUXRDR.TAR
tar -C $LIBDIR -xf COMMON.TAR
sed -e 's|REPLACE_ME|/usr/lib/Acrobat5/Reader|' $LIBDIR/bin/acroread.sh \
	> $BINDIR/acroread
chmod 755 $BINDIR/acroread
rm -rf $LIBDIR/bin

# Fix .so permissions
chmod 755 $LIBDIR/Reader/intellinux/lib/lib*.so.*
chmod 755 $LIBDIR/Browsers/intellinux/*.so


%files
%defattr(-,root,root)
%doc LICREAD.TXT README
/usr/lib/Acrobat5
/usr/bin/acroread


%clean
rm -rf $RPM_BUILD_ROOT
